<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_AmortizationOfSpecialAccountRelatedToNuclearPowerDecommissioningOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Amortization of special account related to nuclear power decommissioning</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_AmortizationOfSpecialAccountRelatedToNuclearPowerDecommissioningOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Amortization of special account related to nuclear power decommissioning-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_DecreaseByCorporateDivision_label" xlink:role="http://www.xbrl.org/2003/role/label">Decrease by corporate division</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_DecreaseByCorporateDivision_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Decrease by corporate division</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_DepreciationIncludingAmortizationOfNuclearFuel_label" xlink:role="http://www.xbrl.org/2003/role/label">Depreciation (including amortization of nuclear fuel)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_DepreciationIncludingAmortizationOfNuclearFuel_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Depreciation (including amortization of nuclear fuel)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_FujikuraKatsuakiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Fujikura,Katsuaki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_FujikuraKatsuakiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Fujikura,Katsuaki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_GovernanceRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance (Responding to climate change (Initiatives for the TCFD Recommendations))</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_GovernanceRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance (Responding to climate change (Initiatives for the TCFD Recommendations)) [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_GrossScope2GreenhouseGasEmissionsLocationBasedScope1And2GreenhouseGasEmissions_label" xlink:role="http://www.xbrl.org/2003/role/label">Gross scope 2 greenhouse gas emissions, location-based</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_GrossScope2GreenhouseGasEmissionsLocationBasedScope1And2GreenhouseGasEmissions_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Gross scope 2 greenhouse gas emissions, location-based, Scope 1 and 2 greenhouse gas emissions</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_HiguchiKojiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Higuchi, Kojiro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_HiguchiKojiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Higuchi, Kojiro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_IdeAkikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ide,Akiko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_IdeAkikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ide,Akiko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_IncreaseDecreaseInContributionPayableForNuclearReactorDecommissioningOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Increase (decrease) in contribution payable for nuclear reactor decommissioning</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_IncreaseDecreaseInContributionPayableForNuclearReactorDecommissioningOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Increase (decrease) in contribution payable for nuclear reactor decommissioning-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_IncreaseDecreaseInRemeasurementsOfDefinedBenefitPlansOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Increase (decrease) in remeasurements of defined benefit plans</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_IncreaseDecreaseInRemeasurementsOfDefinedBenefitPlansOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Increase (decrease) in remeasurements of defined benefit plans-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_IncreaseInAssetRetirementObligationsOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Increase in asset retirement obligations</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_IncreaseInAssetRetirementObligationsOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Increase in asset retirement obligations-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_IsagodaSatoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Isagoda, Satoshi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_IsagodaSatoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Isagoda, Satoshi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_IshiyamaKazuhiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ishiyama, Kazuhiro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_IshiyamaKazuhiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ishiyama, Kazuhiro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ItoShujiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ito, Shuji</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ItoShujiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ito, Shuji [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_KanazawaSadaoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kanazawa, Sadao</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_KanazawaSadaoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kanazawa, Sadao [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_KobayashiKazuoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kobayashi, Kazuo</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_KobayashiKazuoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kobayashi, Kazuo [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_MasukoJiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Masuko, Jiro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_MasukoJiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Masuko, Jiro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_MediumAndLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">Medium and Long-term performance-based compensation</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_MediumAndLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Medium and Long-term performance-based compensation, Remuneration, etc. by category of directors (and other officers)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets (Responding to climate change (Initiatives for the TCFD Recommendations))</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets (Responding to climate change (Initiatives for the TCFD Recommendations)) [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_MiyaharaIkukoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Miyahara, Ikuko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_MiyaharaIkukoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Miyahara, Ikuko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_MukouyamaMitikazuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Mukouyama,mitikazu</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_MukouyamaMitikazuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Mukouyama,mitikazu [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_MurataKeikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Murata,Keiko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_MurataKeikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Murata,Keiko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_NagaiMikitoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Nagai,Mikito</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_NagaiMikitoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Nagai,Mikito [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_NikaidoHirokiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Nikaido,Hiroki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_NikaidoHirokiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Nikaido,Hiroki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfCurrentPortionOfNonCurrentLiabilitiesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding details of current portion of non-current liabilities</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfCurrentPortionOfNonCurrentLiabilitiesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding details of current portion of non-current liabilities [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfOperatingCostTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding details of operating cost</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfOperatingCostTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding details of operating cost [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfTaxPayableTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding details of tax payable</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfTaxPayableTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding details of tax payable [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_NotesRegardingNonCurrentAssetsPertainingToIncidentalBusinessWrittenInStatementsOfIncomeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding non-current assets pertaining to incidental business written in statements of income</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_NotesRegardingNonCurrentAssetsPertainingToIncidentalBusinessWrittenInStatementsOfIncomeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding non-current assets pertaining to incidental business written in statements of income [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_NotesRegardingRetirementBenefitExpensesAndProvisionsOfReserveTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding retirement benefit expenses and provisions of reserve</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_NotesRegardingRetirementBenefitExpensesAndProvisionsOfReserveTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding retirement benefit expenses and provisions of reserve [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_PowerGenerationSalesReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Power Generation Sales</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_PowerGenerationSalesReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Power Generation Sales, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_PowerTransmissionAndDistributionReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Power Transmission and distribution</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_PowerTransmissionAndDistributionReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Power Transmission and distribution, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ReferenceToOtherInformation2MetricsAndTargets_label" xlink:role="http://www.xbrl.org/2003/role/label">Reference to other information2, Metrics and targets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ReferenceToOtherInformation2MetricsAndTargets_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reference to other information2, Metrics and targets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ReferenceToOtherInformation2MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendations_label" xlink:role="http://www.xbrl.org/2003/role/label">Reference to other information 2</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ReferenceToOtherInformation2MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendations_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reference to other information 2, Metrics and targets (Responding to climate change (Initiatives for the TCFD Recommendations))</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ReferenceToOtherInformation3MetricsAndTargets_label" xlink:role="http://www.xbrl.org/2003/role/label">Reference to other information3, Metrics and targets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ReferenceToOtherInformation3MetricsAndTargets_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reference to other information3, Metrics and targets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ReferenceToOtherInformationMetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendations_label" xlink:role="http://www.xbrl.org/2003/role/label">Reference to other information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ReferenceToOtherInformationMetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendations_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reference to other information, Metrics and targets (Responding to climate change (Initiatives for the TCFD Recommendations))</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterCL_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Reserve for restoration costs of natural disaster</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterCL_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reserve for restoration costs of natural disaster-CL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterCL_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Reserve for restoration costs of natural disaster-CL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterNCL_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Reserve for restoration costs of natural disaster</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterNCL_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reserve for restoration costs of natural disaster-NCL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterNCL_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Reserve for restoration costs of natural disaster-NCL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_RevenueEquivalentToContributionForFacilitatingNuclearReactorDecommissioningElectricUtilityOperatingRevenue_label" xlink:role="http://www.xbrl.org/2003/role/label">Revenue equivalent to contribution for facilitating nuclear reactor decommissioning</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_RevenueEquivalentToContributionForFacilitatingNuclearReactorDecommissioningElectricUtilityOperatingRevenue_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Revenue equivalent to contribution for facilitating nuclear reactor decommissioning, Electric utility operating revenue</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_RevenueEquivalentToContributionForNuclearDamageCompensationElectricUtilityOperatingRevenue_label" xlink:role="http://www.xbrl.org/2003/role/label">Revenue equivalent to contribution for nuclear damage compensation</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_RevenueEquivalentToContributionForNuclearDamageCompensationElectricUtilityOperatingRevenue_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Revenue equivalent to contribution for nuclear damage compensation, Electric utility operating revenue</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_RiskManagementRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management (Responding to climate change (Initiatives for the TCFD Recommendations))</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_RiskManagementRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management (Responding to climate change (Initiatives for the TCFD Recommendations)) [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_SasakiYujiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Sasaki, Yuji</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_SasakiYujiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Sasaki, Yuji [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ShortTermPerformanceBasedCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">Short-term performance-linked remuneration</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ShortTermPerformanceBasedCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Short-term performance-based compensation, Remuneration by category of directors (and other officers)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_StrategyRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy (Responding to climate change (Initiatives for the TCFD Recommendations))</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_StrategyRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy (Responding to climate change (Initiatives for the TCFD Recommendations)) [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_UeharaKeikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Uehara,Keiko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_UeharaKeikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Uehara,Keiko [member]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_AmortizationOfSpecialAccountRelatedToNuclearPowerDecommissioningOpeCF" xlink:label="jpcrp030000-asr_E04501-000_AmortizationOfSpecialAccountRelatedToNuclearPowerDecommissioningOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_DecreaseByCorporateDivision" xlink:label="jpcrp030000-asr_E04501-000_DecreaseByCorporateDivision" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_DepreciationIncludingAmortizationOfNuclearFuel" xlink:label="jpcrp030000-asr_E04501-000_DepreciationIncludingAmortizationOfNuclearFuel" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_FujikuraKatsuakiMember" xlink:label="jpcrp030000-asr_E04501-000_FujikuraKatsuakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_GovernanceRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:label="jpcrp030000-asr_E04501-000_GovernanceRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_GrossScope2GreenhouseGasEmissionsLocationBasedScope1And2GreenhouseGasEmissions" xlink:label="jpcrp030000-asr_E04501-000_GrossScope2GreenhouseGasEmissionsLocationBasedScope1And2GreenhouseGasEmissions" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_HiguchiKojiroMember" xlink:label="jpcrp030000-asr_E04501-000_HiguchiKojiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_IdeAkikoMember" xlink:label="jpcrp030000-asr_E04501-000_IdeAkikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_IncreaseDecreaseInContributionPayableForNuclearReactorDecommissioningOpeCF" xlink:label="jpcrp030000-asr_E04501-000_IncreaseDecreaseInContributionPayableForNuclearReactorDecommissioningOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_IncreaseDecreaseInRemeasurementsOfDefinedBenefitPlansOpeCF" xlink:label="jpcrp030000-asr_E04501-000_IncreaseDecreaseInRemeasurementsOfDefinedBenefitPlansOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_IncreaseInAssetRetirementObligationsOpeCF" xlink:label="jpcrp030000-asr_E04501-000_IncreaseInAssetRetirementObligationsOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_IsagodaSatoshiMember" xlink:label="jpcrp030000-asr_E04501-000_IsagodaSatoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_IshiyamaKazuhiroMember" xlink:label="jpcrp030000-asr_E04501-000_IshiyamaKazuhiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_ItoShujiMember" xlink:label="jpcrp030000-asr_E04501-000_ItoShujiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_KanazawaSadaoMember" xlink:label="jpcrp030000-asr_E04501-000_KanazawaSadaoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_KobayashiKazuoMember" xlink:label="jpcrp030000-asr_E04501-000_KobayashiKazuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_MasukoJiroMember" xlink:label="jpcrp030000-asr_E04501-000_MasukoJiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_MediumAndLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E04501-000_MediumAndLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:label="jpcrp030000-asr_E04501-000_MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_MiyaharaIkukoMember" xlink:label="jpcrp030000-asr_E04501-000_MiyaharaIkukoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_MukouyamaMitikazuMember" xlink:label="jpcrp030000-asr_E04501-000_MukouyamaMitikazuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_MurataKeikoMember" xlink:label="jpcrp030000-asr_E04501-000_MurataKeikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_NagaiMikitoMember" xlink:label="jpcrp030000-asr_E04501-000_NagaiMikitoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_NikaidoHirokiMember" xlink:label="jpcrp030000-asr_E04501-000_NikaidoHirokiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfCurrentPortionOfNonCurrentLiabilitiesTextBlock" xlink:label="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfCurrentPortionOfNonCurrentLiabilitiesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfOperatingCostTextBlock" xlink:label="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfOperatingCostTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfTaxPayableTextBlock" xlink:label="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfTaxPayableTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_NotesRegardingNonCurrentAssetsPertainingToIncidentalBusinessWrittenInStatementsOfIncomeTextBlock" xlink:label="jpcrp030000-asr_E04501-000_NotesRegardingNonCurrentAssetsPertainingToIncidentalBusinessWrittenInStatementsOfIncomeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_NotesRegardingRetirementBenefitExpensesAndProvisionsOfReserveTextBlock" xlink:label="jpcrp030000-asr_E04501-000_NotesRegardingRetirementBenefitExpensesAndProvisionsOfReserveTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_PowerGenerationSalesReportableSegmentMember" xlink:label="jpcrp030000-asr_E04501-000_PowerGenerationSalesReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_PowerTransmissionAndDistributionReportableSegmentMember" xlink:label="jpcrp030000-asr_E04501-000_PowerTransmissionAndDistributionReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_ReferenceToOtherInformation2MetricsAndTargets" xlink:label="jpcrp030000-asr_E04501-000_ReferenceToOtherInformation2MetricsAndTargets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_ReferenceToOtherInformation2MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendations" xlink:label="jpcrp030000-asr_E04501-000_ReferenceToOtherInformation2MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendations" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_ReferenceToOtherInformation3MetricsAndTargets" xlink:label="jpcrp030000-asr_E04501-000_ReferenceToOtherInformation3MetricsAndTargets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_ReferenceToOtherInformationMetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendations" xlink:label="jpcrp030000-asr_E04501-000_ReferenceToOtherInformationMetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendations" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterCL" xlink:label="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterNCL" xlink:label="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_RevenueEquivalentToContributionForFacilitatingNuclearReactorDecommissioningElectricUtilityOperatingRevenue" xlink:label="jpcrp030000-asr_E04501-000_RevenueEquivalentToContributionForFacilitatingNuclearReactorDecommissioningElectricUtilityOperatingRevenue" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_RevenueEquivalentToContributionForNuclearDamageCompensationElectricUtilityOperatingRevenue" xlink:label="jpcrp030000-asr_E04501-000_RevenueEquivalentToContributionForNuclearDamageCompensationElectricUtilityOperatingRevenue" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_RiskManagementRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:label="jpcrp030000-asr_E04501-000_RiskManagementRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_SasakiYujiMember" xlink:label="jpcrp030000-asr_E04501-000_SasakiYujiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_ShortTermPerformanceBasedCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E04501-000_ShortTermPerformanceBasedCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_StrategyRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:label="jpcrp030000-asr_E04501-000_StrategyRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04501-000_UeharaKeikoMember" xlink:label="jpcrp030000-asr_E04501-000_UeharaKeikoMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_AmortizationOfSpecialAccountRelatedToNuclearPowerDecommissioningOpeCF" xlink:to="jpcrp030000-asr_E04501-000_AmortizationOfSpecialAccountRelatedToNuclearPowerDecommissioningOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_AmortizationOfSpecialAccountRelatedToNuclearPowerDecommissioningOpeCF" xlink:to="jpcrp030000-asr_E04501-000_AmortizationOfSpecialAccountRelatedToNuclearPowerDecommissioningOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_DecreaseByCorporateDivision" xlink:to="jpcrp030000-asr_E04501-000_DecreaseByCorporateDivision_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_DecreaseByCorporateDivision" xlink:to="jpcrp030000-asr_E04501-000_DecreaseByCorporateDivision_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_DepreciationIncludingAmortizationOfNuclearFuel" xlink:to="jpcrp030000-asr_E04501-000_DepreciationIncludingAmortizationOfNuclearFuel_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_DepreciationIncludingAmortizationOfNuclearFuel" xlink:to="jpcrp030000-asr_E04501-000_DepreciationIncludingAmortizationOfNuclearFuel_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_FujikuraKatsuakiMember" xlink:to="jpcrp030000-asr_E04501-000_FujikuraKatsuakiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_FujikuraKatsuakiMember" xlink:to="jpcrp030000-asr_E04501-000_FujikuraKatsuakiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_GovernanceRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E04501-000_GovernanceRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_GovernanceRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E04501-000_GovernanceRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_GrossScope2GreenhouseGasEmissionsLocationBasedScope1And2GreenhouseGasEmissions" xlink:to="jpcrp030000-asr_E04501-000_GrossScope2GreenhouseGasEmissionsLocationBasedScope1And2GreenhouseGasEmissions_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_GrossScope2GreenhouseGasEmissionsLocationBasedScope1And2GreenhouseGasEmissions" xlink:to="jpcrp030000-asr_E04501-000_GrossScope2GreenhouseGasEmissionsLocationBasedScope1And2GreenhouseGasEmissions_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_HiguchiKojiroMember" xlink:to="jpcrp030000-asr_E04501-000_HiguchiKojiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_HiguchiKojiroMember" xlink:to="jpcrp030000-asr_E04501-000_HiguchiKojiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_IdeAkikoMember" xlink:to="jpcrp030000-asr_E04501-000_IdeAkikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_IdeAkikoMember" xlink:to="jpcrp030000-asr_E04501-000_IdeAkikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_IncreaseDecreaseInContributionPayableForNuclearReactorDecommissioningOpeCF" xlink:to="jpcrp030000-asr_E04501-000_IncreaseDecreaseInContributionPayableForNuclearReactorDecommissioningOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_IncreaseDecreaseInContributionPayableForNuclearReactorDecommissioningOpeCF" xlink:to="jpcrp030000-asr_E04501-000_IncreaseDecreaseInContributionPayableForNuclearReactorDecommissioningOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_IncreaseDecreaseInRemeasurementsOfDefinedBenefitPlansOpeCF" xlink:to="jpcrp030000-asr_E04501-000_IncreaseDecreaseInRemeasurementsOfDefinedBenefitPlansOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_IncreaseDecreaseInRemeasurementsOfDefinedBenefitPlansOpeCF" xlink:to="jpcrp030000-asr_E04501-000_IncreaseDecreaseInRemeasurementsOfDefinedBenefitPlansOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_IncreaseInAssetRetirementObligationsOpeCF" xlink:to="jpcrp030000-asr_E04501-000_IncreaseInAssetRetirementObligationsOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_IncreaseInAssetRetirementObligationsOpeCF" xlink:to="jpcrp030000-asr_E04501-000_IncreaseInAssetRetirementObligationsOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_IsagodaSatoshiMember" xlink:to="jpcrp030000-asr_E04501-000_IsagodaSatoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_IsagodaSatoshiMember" xlink:to="jpcrp030000-asr_E04501-000_IsagodaSatoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_IshiyamaKazuhiroMember" xlink:to="jpcrp030000-asr_E04501-000_IshiyamaKazuhiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_IshiyamaKazuhiroMember" xlink:to="jpcrp030000-asr_E04501-000_IshiyamaKazuhiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ItoShujiMember" xlink:to="jpcrp030000-asr_E04501-000_ItoShujiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ItoShujiMember" xlink:to="jpcrp030000-asr_E04501-000_ItoShujiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_KanazawaSadaoMember" xlink:to="jpcrp030000-asr_E04501-000_KanazawaSadaoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_KanazawaSadaoMember" xlink:to="jpcrp030000-asr_E04501-000_KanazawaSadaoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_KobayashiKazuoMember" xlink:to="jpcrp030000-asr_E04501-000_KobayashiKazuoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_KobayashiKazuoMember" xlink:to="jpcrp030000-asr_E04501-000_KobayashiKazuoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_MasukoJiroMember" xlink:to="jpcrp030000-asr_E04501-000_MasukoJiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_MasukoJiroMember" xlink:to="jpcrp030000-asr_E04501-000_MasukoJiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_MediumAndLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E04501-000_MediumAndLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_MediumAndLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E04501-000_MediumAndLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E04501-000_MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E04501-000_MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_MiyaharaIkukoMember" xlink:to="jpcrp030000-asr_E04501-000_MiyaharaIkukoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_MiyaharaIkukoMember" xlink:to="jpcrp030000-asr_E04501-000_MiyaharaIkukoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_MukouyamaMitikazuMember" xlink:to="jpcrp030000-asr_E04501-000_MukouyamaMitikazuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_MukouyamaMitikazuMember" xlink:to="jpcrp030000-asr_E04501-000_MukouyamaMitikazuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_MurataKeikoMember" xlink:to="jpcrp030000-asr_E04501-000_MurataKeikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_MurataKeikoMember" xlink:to="jpcrp030000-asr_E04501-000_MurataKeikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_NagaiMikitoMember" xlink:to="jpcrp030000-asr_E04501-000_NagaiMikitoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_NagaiMikitoMember" xlink:to="jpcrp030000-asr_E04501-000_NagaiMikitoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_NikaidoHirokiMember" xlink:to="jpcrp030000-asr_E04501-000_NikaidoHirokiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_NikaidoHirokiMember" xlink:to="jpcrp030000-asr_E04501-000_NikaidoHirokiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfCurrentPortionOfNonCurrentLiabilitiesTextBlock" xlink:to="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfCurrentPortionOfNonCurrentLiabilitiesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfCurrentPortionOfNonCurrentLiabilitiesTextBlock" xlink:to="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfCurrentPortionOfNonCurrentLiabilitiesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfOperatingCostTextBlock" xlink:to="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfOperatingCostTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfOperatingCostTextBlock" xlink:to="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfOperatingCostTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfTaxPayableTextBlock" xlink:to="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfTaxPayableTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfTaxPayableTextBlock" xlink:to="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfTaxPayableTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_NotesRegardingNonCurrentAssetsPertainingToIncidentalBusinessWrittenInStatementsOfIncomeTextBlock" xlink:to="jpcrp030000-asr_E04501-000_NotesRegardingNonCurrentAssetsPertainingToIncidentalBusinessWrittenInStatementsOfIncomeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_NotesRegardingNonCurrentAssetsPertainingToIncidentalBusinessWrittenInStatementsOfIncomeTextBlock" xlink:to="jpcrp030000-asr_E04501-000_NotesRegardingNonCurrentAssetsPertainingToIncidentalBusinessWrittenInStatementsOfIncomeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_NotesRegardingRetirementBenefitExpensesAndProvisionsOfReserveTextBlock" xlink:to="jpcrp030000-asr_E04501-000_NotesRegardingRetirementBenefitExpensesAndProvisionsOfReserveTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_NotesRegardingRetirementBenefitExpensesAndProvisionsOfReserveTextBlock" xlink:to="jpcrp030000-asr_E04501-000_NotesRegardingRetirementBenefitExpensesAndProvisionsOfReserveTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_PowerGenerationSalesReportableSegmentMember" xlink:to="jpcrp030000-asr_E04501-000_PowerGenerationSalesReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_PowerGenerationSalesReportableSegmentMember" xlink:to="jpcrp030000-asr_E04501-000_PowerGenerationSalesReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_PowerTransmissionAndDistributionReportableSegmentMember" xlink:to="jpcrp030000-asr_E04501-000_PowerTransmissionAndDistributionReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_PowerTransmissionAndDistributionReportableSegmentMember" xlink:to="jpcrp030000-asr_E04501-000_PowerTransmissionAndDistributionReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ReferenceToOtherInformation2MetricsAndTargets" xlink:to="jpcrp030000-asr_E04501-000_ReferenceToOtherInformation2MetricsAndTargets_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ReferenceToOtherInformation2MetricsAndTargets" xlink:to="jpcrp030000-asr_E04501-000_ReferenceToOtherInformation2MetricsAndTargets_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ReferenceToOtherInformation2MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendations" xlink:to="jpcrp030000-asr_E04501-000_ReferenceToOtherInformation2MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendations_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ReferenceToOtherInformation2MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendations" xlink:to="jpcrp030000-asr_E04501-000_ReferenceToOtherInformation2MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendations_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ReferenceToOtherInformation3MetricsAndTargets" xlink:to="jpcrp030000-asr_E04501-000_ReferenceToOtherInformation3MetricsAndTargets_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ReferenceToOtherInformation3MetricsAndTargets" xlink:to="jpcrp030000-asr_E04501-000_ReferenceToOtherInformation3MetricsAndTargets_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ReferenceToOtherInformationMetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendations" xlink:to="jpcrp030000-asr_E04501-000_ReferenceToOtherInformationMetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendations_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ReferenceToOtherInformationMetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendations" xlink:to="jpcrp030000-asr_E04501-000_ReferenceToOtherInformationMetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendations_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterCL" xlink:to="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterCL" xlink:to="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterCL" xlink:to="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterCL_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterNCL" xlink:to="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterNCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterNCL" xlink:to="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterNCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterNCL" xlink:to="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterNCL_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_RevenueEquivalentToContributionForFacilitatingNuclearReactorDecommissioningElectricUtilityOperatingRevenue" xlink:to="jpcrp030000-asr_E04501-000_RevenueEquivalentToContributionForFacilitatingNuclearReactorDecommissioningElectricUtilityOperatingRevenue_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_RevenueEquivalentToContributionForFacilitatingNuclearReactorDecommissioningElectricUtilityOperatingRevenue" xlink:to="jpcrp030000-asr_E04501-000_RevenueEquivalentToContributionForFacilitatingNuclearReactorDecommissioningElectricUtilityOperatingRevenue_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_RevenueEquivalentToContributionForNuclearDamageCompensationElectricUtilityOperatingRevenue" xlink:to="jpcrp030000-asr_E04501-000_RevenueEquivalentToContributionForNuclearDamageCompensationElectricUtilityOperatingRevenue_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_RevenueEquivalentToContributionForNuclearDamageCompensationElectricUtilityOperatingRevenue" xlink:to="jpcrp030000-asr_E04501-000_RevenueEquivalentToContributionForNuclearDamageCompensationElectricUtilityOperatingRevenue_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_RiskManagementRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E04501-000_RiskManagementRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_RiskManagementRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E04501-000_RiskManagementRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_SasakiYujiMember" xlink:to="jpcrp030000-asr_E04501-000_SasakiYujiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_SasakiYujiMember" xlink:to="jpcrp030000-asr_E04501-000_SasakiYujiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ShortTermPerformanceBasedCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E04501-000_ShortTermPerformanceBasedCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ShortTermPerformanceBasedCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E04501-000_ShortTermPerformanceBasedCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_StrategyRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E04501-000_StrategyRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_StrategyRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E04501-000_StrategyRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_UeharaKeikoMember" xlink:to="jpcrp030000-asr_E04501-000_UeharaKeikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_UeharaKeikoMember" xlink:to="jpcrp030000-asr_E04501-000_UeharaKeikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>